﻿using Kivii.DataAnnotations;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Kivii.Samples.Entities
{
    [Api(Description = "Rfid绑定")]
    [Alias(Configs.TableNameRfidBound)]
    public class RfidBound : EntityWithMetadata, IEntityInAssemblyDb
    {

        [ApiMember(Description = "Tid")]
        [Required, Unique]
        [StringLength(500)]
        public string Tid { get; set; }

        [ApiMember(Description = "Epc")]
        [StringLength(500)]
        public string Epc { get; set; }
    }
}
